name: Gender
type: module
description: 'A textfield with associated data to collect gender information from users'
package: Fields
# core: 8.x
dependencies:
  - drupal:options

# Information added by Drupal.org packaging script on 2018-08-11
version: '8.x-1.0-alpha3'
core: '8.x'
project: 'gender'
datestamp: 1534017190
